File: guile-libs.lintian-overrides

package info (click to toggle)
guile-2.0 2.0.13+1-5.1
  • links: PTS
  • area: main
  • in suites: bullseye, sid
  • size: 27,104 kB
  • sloc: ansic: 133,697; lisp: 67,499; sh: 4,762; makefile: 2,031; perl: 243; awk: 37
file content (4 lines) | stat: -rw-r--r-- 306 bytes parent folder | download | duplicates (4)
1
2
3
4
# This is expected.  Guile puts the version in the name.
@DEB_PKG_BASENAME@-libs binary: package-name-doesnt-match-sonames *libguilereadline-v-18-18*
# These are required by dlopen during (use-modules (foo)).
@DEB_PKG_BASENAME@-libs binary: non-dev-pkg-with-shlib-symlink *libguilereadline-v-18.so.18.0.0*